@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

html,
body,
header {
    height: 100%;
}

body {
    background: url("../img/background.jpg");
    font-family: Roboto, sans-serif;
    margin:0;
}

img {
    max-width: 100%;
    margin: auto;
}

.content {
    display: flex;
    height: 100%;
}

.logo, .right {
    width: 50%;
}

.logo {
    display: flex;
    justify-content: center;
    align-content: center;
}
.right {
    display: flex;
    flex-direction: column;
}

.text {
    color: #FFFFFF;
    font-size: 25px;
    flex: 1 1 auto;
    justify-content: center;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.text p {
margin: 15px;
}
.bottom {
    display: flex;
    color: #FFFFFF;
}
.icon {
    flex: 0 0 25%;
    justify-content: center;
    display: flex;
    flex-direction: column;
    text-align: center;
    
}
.icon img {
    height: 80px;
    width: auto;
}
.code {
    font-weight: bold;
    color: #028c00;
}
button {
    display: block;
    margin: auto;
    padding: 10px 20px;
    cursor: pointer;
    margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
    .content {
        flex-direction: column;
    }
    .logo, .right {
        width: 100%;
    }
    .icon img {
        height: 40px;
        width: auto;
    }
    .text {
        color: #FFFFFF;
        font-size: 17px;
    }
}